Saltar al contenido
  • 0
Conéctate para seguir esto  
P1G0M

Volver a meter el Jailbreak

    Pregunta

    Hola!

    Veran, tengo un iPod 4G con iOS 4.3.3 y tengo el jalibreak hecho desde ya hace mucho tiempo.

    Hace mucho que el Cydia ya no me funciona... Es decir, intento instalar algo y siempre me tira error.

    Entonces he pensado de volver a hacerme el jailbreak ya que lo unico que tengo que hacer es ir a jailbreakme y descargarme de nuevo el Cydia.

    Si hago esto, se me borraran todas las repos y los paquetes que tengo descargados en el Cydia?

    Muchas gracias.

    Un Saludo! ;)

    Escrito desde la app Tapatalk de mi iPod touch.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    6 respuestas a esta pregunta

    Recommended Posts

    • 0

    Buenas tardes y gracias por contestar.

    Adjunto dos fotos, la primera es un error que me sale justo al abrir cydia mientras se van actualizando los paquetes y eso...

    La segunda es de cuando intento instalar el paquete "iAp Cracker".

    Muchas gracias.

    Un Saludo! ;)

    Escrito desde la app Tapatalk de mi iPod touch.

    post-125846-14378152866321_thumb.jpg

    post-125846-14378152866891_thumb.jpg

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Buenas tardes:

    Sobre lo relacionado sobre aplicaciones crackeadas y lo que tiene que ver con ellas, no te puedo decir mucho. Ya que las normas del foro así lo dicen.

    Pero hackulo, cerro. Por eso te da ese error en esa source. En noticias del foro, tienes la noticia del cierre.

    Te diría de quitar esa source.

    Un abrazo

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Gracias, pero aunque quite ese source, el error de instalar la aplicacion seguira saliendo, no?

    Pero bueno, igualmente si vuelvo a instalar el cydia se me borraran todos los paquetes y las repos?

    Gracias.

    Un Saludo! ;)

    EDITO: Me olvidé decirte lo de las SHSH, no estoy muy seguro de si es esto, pero por si acaso lo pongo; lo he encontrado escrito arriba de todo de mi Cydia: "SHSH: ios 4.3.5, 5.0.1, 5.1, 5.1.1, 6.0.1"

    Tiene que ver algo que el iOS de mi iPod sea 4.3.3 y no tenga SHSH del 4.3.3?

    Escrito desde la app Tapatalk de mi iPod touch.

    Editado el por P1G0M

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Invitado
    Este tema está cerrado a más respuestas.
    Conéctate para seguir esto  

    ×